.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.864000px;}
.ls15{letter-spacing:-0.548000px;}
.ls13{letter-spacing:-0.480000px;}
.ls27{letter-spacing:-0.384000px;}
.ls1a{letter-spacing:-0.332000px;}
.ls1d{letter-spacing:-0.308000px;}
.ls1c{letter-spacing:-0.296000px;}
.ls16{letter-spacing:-0.276000px;}
.ls24{letter-spacing:-0.204000px;}
.ls8{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.020000px;}
.ls11{letter-spacing:-0.012000px;}
.ls3{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.004000px;}
.ls4{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.016000px;}
.ls17{letter-spacing:0.192000px;}
.ls21{letter-spacing:0.288000px;}
.ls18{letter-spacing:0.292000px;}
.ls20{letter-spacing:0.296000px;}
.ls22{letter-spacing:0.352000px;}
.ls28{letter-spacing:0.364000px;}
.ls2a{letter-spacing:0.376000px;}
.ls9{letter-spacing:0.384000px;}
.ls29{letter-spacing:0.396000px;}
.ls5{letter-spacing:0.412000px;}
.ls26{letter-spacing:0.424000px;}
.lsd{letter-spacing:0.428000px;}
.lsa{letter-spacing:0.432000px;}
.ls6{letter-spacing:0.436000px;}
.lsb{letter-spacing:0.440000px;}
.lsc{letter-spacing:0.444000px;}
.ls2{letter-spacing:0.456000px;}
.ls1f{letter-spacing:0.472000px;}
.ls25{letter-spacing:0.476000px;}
.lse{letter-spacing:0.480000px;}
.ls23{letter-spacing:0.488000px;}
.ls10{letter-spacing:0.492000px;}
.ls1b{letter-spacing:0.576000px;}
.ls1e{letter-spacing:0.652000px;}
.ls12{letter-spacing:0.684000px;}
.ls19{letter-spacing:0.940000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws40{word-spacing:-3.460000px;}
.ws34{word-spacing:-3.040000px;}
.ws37{word-spacing:-2.712000px;}
.ws36{word-spacing:-1.932000px;}
.ws3f{word-spacing:-1.860000px;}
.ws43{word-spacing:-1.796000px;}
.ws2f{word-spacing:-1.644000px;}
.wsa{word-spacing:-1.484000px;}
.ws15{word-spacing:-1.472000px;}
.ws18{word-spacing:-1.432000px;}
.ws48{word-spacing:-1.036000px;}
.ws4c{word-spacing:-1.004000px;}
.ws3b{word-spacing:-0.960000px;}
.ws2e{word-spacing:-0.876000px;}
.ws44{word-spacing:-0.756000px;}
.ws4b{word-spacing:-0.712000px;}
.ws1c{word-spacing:-0.708000px;}
.ws1b{word-spacing:-0.704000px;}
.wse{word-spacing:-0.684000px;}
.ws4a{word-spacing:-0.640000px;}
.ws10{word-spacing:-0.588000px;}
.ws31{word-spacing:-0.580000px;}
.ws22{word-spacing:-0.576000px;}
.ws2c{word-spacing:-0.564000px;}
.ws4d{word-spacing:-0.552000px;}
.ws11{word-spacing:-0.548000px;}
.ws2a{word-spacing:-0.524000px;}
.ws38{word-spacing:-0.492000px;}
.ws1f{word-spacing:-0.484000px;}
.ws3{word-spacing:-0.480000px;}
.ws32{word-spacing:-0.472000px;}
.ws9{word-spacing:-0.444000px;}
.ws42{word-spacing:-0.436000px;}
.ws30{word-spacing:-0.424000px;}
.wsd{word-spacing:-0.412000px;}
.ws12{word-spacing:-0.396000px;}
.ws3d{word-spacing:-0.388000px;}
.ws26{word-spacing:-0.384000px;}
.ws16{word-spacing:-0.364000px;}
.ws19{word-spacing:-0.348000px;}
.ws2b{word-spacing:-0.328000px;}
.ws14{word-spacing:-0.324000px;}
.ws45{word-spacing:-0.320000px;}
.ws3e{word-spacing:-0.304000px;}
.ws13{word-spacing:-0.300000px;}
.ws6{word-spacing:-0.276000px;}
.ws8{word-spacing:-0.260000px;}
.ws49{word-spacing:-0.240000px;}
.ws1d{word-spacing:-0.236000px;}
.ws7{word-spacing:-0.204000px;}
.ws2{word-spacing:-0.168000px;}
.ws17{word-spacing:-0.152000px;}
.ws47{word-spacing:-0.148000px;}
.ws5{word-spacing:-0.136000px;}
.wsc{word-spacing:-0.108000px;}
.ws21{word-spacing:-0.084000px;}
.ws29{word-spacing:-0.064000px;}
.ws35{word-spacing:-0.044000px;}
.wsb{word-spacing:-0.028000px;}
.ws20{word-spacing:-0.020000px;}
.ws41{word-spacing:-0.016000px;}
.ws46{word-spacing:-0.008000px;}
.ws28{word-spacing:0.000000px;}
.ws33{word-spacing:0.036000px;}
.wsf{word-spacing:0.116000px;}
.ws3c{word-spacing:0.152000px;}
.ws1{word-spacing:0.172000px;}
.ws23{word-spacing:0.240000px;}
.ws1e{word-spacing:0.252000px;}
.ws1a{word-spacing:0.276000px;}
.ws25{word-spacing:0.384000px;}
.ws27{word-spacing:0.400000px;}
.ws2d{word-spacing:0.412000px;}
.ws4{word-spacing:0.476000px;}
.ws24{word-spacing:0.480000px;}
.ws39{word-spacing:0.504000px;}
.ws3a{word-spacing:0.512000px;}
._3{margin-left:-3.552960px;}
._0{margin-left:-1.536000px;}
._1{width:1.900800px;}
._9{width:21.515872px;}
._4{width:22.810324px;}
._7{width:24.198684px;}
._b{width:31.578560px;}
._c{width:33.496160px;}
._d{width:35.485280px;}
._6{width:41.522880px;}
._8{width:42.837120px;}
._a{width:44.267200px;}
._f{width:145.701120px;}
._e{width:220.977600px;}
._2{width:1342.233600px;}
._5{width:1355.513600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:35.520000px;}
.fs5{font-size:39.356000px;}
.fs2{font-size:43.200000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.y106{bottom:0.000000px;}
.y3{bottom:8.247843px;}
.y7{bottom:29.240791px;}
.y4e{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.y5{bottom:64.826797px;}
.y88{bottom:68.260275px;}
.yc8{bottom:72.748163px;}
.y4{bottom:75.355294px;}
.y10d{bottom:77.239176px;}
.y87{bottom:82.504987px;}
.yd6{bottom:83.609386px;}
.y118{bottom:91.487013px;}
.y10c{bottom:94.483105px;}
.yc7{bottom:97.865033px;}
.y91{bottom:103.508869px;}
.y117{bottom:107.232895px;}
.y86{bottom:107.246954px;}
.y10b{bottom:111.727033px;}
.yc6{bottom:111.736405px;}
.ya8{bottom:112.470588px;}
.y85{bottom:121.491667px;}
.y116{bottom:125.977993px;}
.y10a{bottom:128.970961px;}
.y70{bottom:136.683007px;}
.yc5{bottom:136.853275px;}
.y115{bottom:143.221922px;}
.y109{bottom:146.214889px;}
.ydd{bottom:150.710588px;}
.yc4{bottom:151.097987px;}
.y84{bottom:151.482261px;}
.ya0{bottom:156.332556px;}
.y114{bottom:158.591340px;}
.ye1{bottom:160.083137px;}
.yc3{bottom:164.969359px;}
.y113{bottom:175.835268px;}
.ya2{bottom:176.202359px;}
.y108{bottom:180.329405px;}
.ye0{bottom:189.325490px;}
.yfd{bottom:191.595209px;}
.y112{bottom:193.079196px;}
.yc2{bottom:193.836810px;}
.y3e{bottom:196.828216px;}
.y4c{bottom:197.203118px;}
.y107{bottom:197.573333px;}
.ya1{bottom:198.696477px;}
.y94{bottom:208.070588px;}
.y111{bottom:210.323124px;}
.y95{bottom:210.693340px;}
.ye3{bottom:216.349673px;}
.ydf{bottom:216.691771px;}
.y3d{bottom:220.072137px;}
.y4b{bottom:220.820379px;}
.y110{bottom:227.567052px;}
.yde{bottom:233.187458px;}
.ye2{bottom:236.561575px;}
.yd8{bottom:243.309810px;}
.yd7{bottom:243.686275px;}
.y3c{bottom:243.689399px;}
.y4a{bottom:244.064301px;}
.y10f{bottom:244.810980px;}
.ya3{bottom:247.058830px;}
.y10e{bottom:261.681569px;}
.y3b{bottom:266.933320px;}
.y49{bottom:267.681562px;}
.y3a{bottom:290.550582px;}
.y48{bottom:290.925484px;}
.y39{bottom:313.794503px;}
.y47{bottom:314.542745px;}
.y38{bottom:337.411765px;}
.y46{bottom:337.786667px;}
.y37{bottom:365.534098px;}
.y45{bottom:365.909000px;}
.y36{bottom:388.778020px;}
.y44{bottom:389.526261px;}
.y2{bottom:390.272941px;}
.y104{bottom:401.145098px;}
.y35{bottom:412.395281px;}
.y43{bottom:412.770183px;}
.yd5{bottom:418.395275px;}
.ya6{bottom:420.638438px;}
.yd4{bottom:432.266647px;}
.y34{bottom:435.639203px;}
.ya5{bottom:436.384320px;}
.y42{bottom:436.387444px;}
.ya4{bottom:452.130203px;}
.y4d{bottom:453.006536px;}
.yd3{bottom:457.383516px;}
.y33{bottom:459.256464px;}
.y41{bottom:459.631366px;}
.yd2{bottom:471.628229px;}
.yf2{bottom:471.636039px;}
.y32{bottom:482.500386px;}
.y40{bottom:483.248627px;}
.yf1{bottom:485.507412px;}
.yfc{bottom:490.392072px;}
.ya7{bottom:499.369412px;}
.yd1{bottom:499.745876px;}
.y31{bottom:506.117647px;}
.y3f{bottom:506.492549px;}
.y93{bottom:509.491765px;}
.yf0{bottom:510.624281px;}
.y66{bottom:514.740392px;}
.y92{bottom:515.490196px;}
.yfb{bottom:515.508941px;}
.yd0{bottom:516.616464px;}
.y6b{bottom:518.862752px;}
.y68{bottom:518.864314px;}
.y5e{bottom:519.617242px;}
.y60{bottom:520.367046px;}
.yef{bottom:524.495654px;}
.yfa{bottom:529.380314px;}
.y61{bottom:530.489399px;}
.ycf{bottom:534.610196px;}
.yee{bottom:538.740366px;}
.y6a{bottom:539.107458px;}
.y67{bottom:539.482359px;}
.yf9{bottom:543.625026px;}
.y98{bottom:553.355294px;}
.y62{bottom:554.856464px;}
.y6f{bottom:562.727843px;}
.yed{bottom:565.733307px;}
.y90{bottom:565.762987px;}
.yf8{bottom:568.366993px;}
.y30{bottom:568.724712px;}
.y97{bottom:569.101176px;}
.y96{bottom:577.722359px;}
.y8f{bottom:580.007699px;}
.yce{bottom:591.612477px;}
.yf7{bottom:593.483863px;}
.yec{bottom:597.974876px;}
.y8e{bottom:604.749667px;}
.ycd{bottom:605.483850px;}
.y6e{bottom:606.214908px;}
.yf6{bottom:618.600732px;}
.y8d{bottom:618.994379px;}
.yc1{bottom:621.225046px;}
.y64{bottom:626.836078px;}
.yeb{bottom:628.341935px;}
.y5f{bottom:630.211758px;}
.ycc{bottom:630.600719px;}
.y8c{bottom:632.865752px;}
.y5b{bottom:636.210190px;}
.y6d{bottom:637.706673px;}
.yc0{bottom:639.218778px;}
.y69{bottom:639.956085px;}
.y63{bottom:642.581961px;}
.yf5{bottom:643.342699px;}
.y83{bottom:643.352072px;}
.y2f{bottom:649.334882px;}
.y6c{bottom:653.452556px;}
.ycb{bottom:653.469739px;}
.y82{bottom:657.596784px;}
.ybf{bottom:662.087797px;}
.y8b{bottom:663.232810px;}
.y1a{bottom:666.577248px;}
.y2e{bottom:666.578810px;}
.yfe{bottom:668.825098px;}
.yf4{bottom:670.708980px;}
.y81{bottom:671.468157px;}
.y100{bottom:671.822752px;}
.ybe{bottom:675.959170px;}
.y2d{bottom:683.822739px;}
.y19{bottom:684.570980px;}
.yca{bottom:685.711307px;}
.ybd{bottom:690.203882px;}
.y80{bottom:695.085418px;}
.y2c{bottom:701.066667px;}
.y5a{bottom:701.818033px;}
.yf3{bottom:701.825843px;}
.y5d{bottom:704.442346px;}
.y57{bottom:705.192150px;}
.y7f{bottom:712.704248px;}
.ybc{bottom:714.945850px;}
.y56{bottom:715.687843px;}
.y2b{bottom:718.685497px;}
.y99{bottom:719.811765px;}
.y59{bottom:720.563131px;}
.y65{bottom:722.809418px;}
.y5c{bottom:722.810980px;}
.ybb{bottom:732.189778px;}
.y7e{bottom:734.072098px;}
.y18{bottom:738.948948px;}
.y101{bottom:742.304320px;}
.y53{bottom:742.680784px;}
.y7d{bottom:747.943471px;}
.yba{bottom:749.433706px;}
.y17{bottom:760.691699px;}
.yd9{bottom:761.800784px;}
.yb9{bottom:766.677634px;}
.y7c{bottom:769.311320px;}
.y2a{bottom:770.056438px;}
.yb8{bottom:783.921562px;}
.y29{bottom:787.300366px;}
.y7b{bottom:796.677601px;}
.yb7{bottom:801.540392px;}
.y28{bottom:804.170954px;}
.y7a{bottom:813.548190px;}
.y9d{bottom:818.784320px;}
.y27{bottom:821.414882px;}
.y79{bottom:830.792118px;}
.y54{bottom:831.532549px;}
.y26{bottom:838.658810px;}
.y16{bottom:845.044641px;}
.y78{bottom:848.036046px;}
.yff{bottom:852.525497px;}
.yb6{bottom:852.908209px;}
.y25{bottom:855.902739px;}
.y15{bottom:862.288569px;}
.y77{bottom:865.279974px;}
.yb5{bottom:869.778797px;}
.y24{bottom:873.521569px;}
.y76{bottom:882.523902px;}
.yb4{bottom:887.022725px;}
.y9e{bottom:887.392941px;}
.ydc{bottom:890.392157px;}
.y58{bottom:899.014902px;}
.y75{bottom:899.767830px;}
.yb3{bottom:904.266654px;}
.y14{bottom:909.151314px;}
.y55{bottom:912.884712px;}
.y74{bottom:916.638418px;}
.yb2{bottom:921.510582px;}
.y23{bottom:924.887824px;}
.y13{bottom:926.395242px;}
.y73{bottom:933.882346px;}
.yb1{bottom:939.129412px;}
.y22{bottom:942.131752px;}
.y12{bottom:943.639170px;}
.y102{bottom:949.625105px;}
.y72{bottom:951.126275px;}
.y21{bottom:959.002340px;}
.y11{bottom:960.883098px;}
.y9f{bottom:965.372549px;}
.y71{bottom:968.745105px;}
.y20{bottom:976.246268px;}
.y10{bottom:977.753686px;}
.y9c{bottom:986.741961px;}
.yb0{bottom:990.500353px;}
.y1f{bottom:993.490196px;}
.yf{bottom:994.997614px;}
.yea{bottom:998.368608px;}
.ydb{bottom:1000.986673px;}
.y9b{bottom:1002.487843px;}
.y52{bottom:1004.362353px;}
.y50{bottom:1007.361569px;}
.yaf{bottom:1007.744281px;}
.y1e{bottom:1011.109026px;}
.ye9{bottom:1012.239980px;}
.ye{bottom:1012.241542px;}
.yda{bottom:1016.732556px;}
.y9a{bottom:1018.233725px;}
.y51{bottom:1020.108235px;}
.y4f{bottom:1023.107451px;}
.yae{bottom:1025.363111px;}
.ye8{bottom:1026.484693px;}
.yd{bottom:1029.485471px;}
.yc{bottom:1046.729399px;}
.ye7{bottom:1051.226660px;}
.yad{bottom:1051.229784px;}
.y103{bottom:1059.847843px;}
.y1d{bottom:1062.475281px;}
.yb{bottom:1063.973327px;}
.yac{bottom:1068.473712px;}
.ye6{bottom:1076.343529px;}
.y1c{bottom:1079.719209px;}
.ya{bottom:1080.843915px;}
.yab{bottom:1085.717641px;}
.ye5{bottom:1090.214902px;}
.y1b{bottom:1097.338039px;}
.y9{bottom:1098.087843px;}
.yaa{bottom:1103.336471px;}
.ye4{bottom:1104.459614px;}
.y8a{bottom:1115.363013px;}
.y8{bottom:1126.205490px;}
.ya9{bottom:1127.328634px;}
.yc9{bottom:1129.595229px;}
.y89{bottom:1129.607725px;}
.y105{bottom:1161.415033px;}
.y1{bottom:1161.819614px;}
.y6{bottom:1169.692556px;}
.h11{height:0.781046px;}
.h9{height:33.850560px;}
.h10{height:34.774080px;}
.h3{height:38.240000px;}
.ha{height:38.529524px;}
.h6{height:41.169600px;}
.h7{height:42.292800px;}
.hc{height:45.744000px;}
.h8{height:46.992000px;}
.h2{height:93.984000px;}
.h4{height:140.976000px;}
.hb{height:709.189542px;}
.hf{height:944.284314px;}
.hd{height:1023.950980px;}
.he{height:1049.725490px;}
.h5{height:1095.807190px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w2{width:791.418039px;}
.w3{width:816.973856px;}
.w4{width:820.098039px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x4f{left:49.112157px;}
.xa{left:53.985882px;}
.x5{left:56.235294px;}
.x6{left:61.107458px;}
.x0{left:67.169935px;}
.x8{left:70.106667px;}
.x30{left:76.854902px;}
.xd{left:82.790850px;}
.xe{left:84.352941px;}
.x32{left:90.351373px;}
.x1{left:91.849418px;}
.x3e{left:98.224314px;}
.x7{left:101.596869px;}
.x2{left:104.972549px;}
.x2a{left:112.469026px;}
.x28{left:124.090987px;}
.x13{left:131.215686px;}
.x12{left:136.464314px;}
.x3d{left:140.586673px;}
.x31{left:150.710588px;}
.x29{left:172.826680px;}
.x2b{left:222.690203px;}
.xb{left:227.565490px;}
.x3f{left:250.807850px;}
.x44{left:279.301961px;}
.x1e{left:283.421196px;}
.x1d{left:296.917667px;}
.x33{left:299.920007px;}
.x10{left:319.041569px;}
.x50{left:346.034510px;}
.x43{left:355.407059px;}
.x19{left:363.653340px;}
.x2f{left:366.277654px;}
.x4b{left:382.021974px;}
.x18{left:383.148242px;}
.x1f{left:403.764725px;}
.x17{left:421.388242px;}
.x11{left:442.007850px;}
.x1a{left:446.881575px;}
.x2c{left:477.998438px;}
.x51{left:480.999216px;}
.x20{left:487.741203px;}
.x9{left:491.869810px;}
.x35{left:494.119222px;}
.x52{left:503.496458px;}
.x2d{left:506.116085px;}
.x53{left:507.620379px;}
.x4{left:515.490196px;}
.x42{left:520.363922px;}
.x41{left:534.233732px;}
.x23{left:545.101203px;}
.x16{left:546.230595px;}
.x34{left:547.730203px;}
.x22{left:562.345131px;}
.x4c{left:563.850987px;}
.x4e{left:578.848627px;}
.x24{left:584.091007px;}
.xc{left:631.708242px;}
.x2e{left:644.454908px;}
.x4a{left:647.080784px;}
.x40{left:672.572556px;}
.x46{left:683.069810px;}
.x27{left:686.814144px;}
.x26{left:687.938850px;}
.x1b{left:693.565503px;}
.x1c{left:696.563157px;}
.x39{left:717.187451px;}
.x25{left:719.430614px;}
.x45{left:743.055686px;}
.x3b{left:749.803922px;}
.x37{left:753.551379px;}
.x49{left:763.298830px;}
.x47{left:765.923144px;}
.x4d{left:778.671373px;}
.x21{left:780.538072px;}
.x3a{left:782.045490px;}
.x48{left:783.545098px;}
.x3c{left:803.786680px;}
.x14{left:807.163922px;}
.x15{left:814.660399px;}
.x38{left:818.034516px;}
.x36{left:828.531771px;}
.xf{left:889.642353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.737473pt;}
.ls15{letter-spacing:-0.467749pt;}
.ls13{letter-spacing:-0.409707pt;}
.ls27{letter-spacing:-0.327766pt;}
.ls1a{letter-spacing:-0.283381pt;}
.ls1d{letter-spacing:-0.262895pt;}
.ls1c{letter-spacing:-0.252653pt;}
.ls16{letter-spacing:-0.235582pt;}
.ls24{letter-spacing:-0.174126pt;}
.ls8{letter-spacing:-0.081941pt;}
.ls7{letter-spacing:-0.017071pt;}
.ls11{letter-spacing:-0.010243pt;}
.ls3{letter-spacing:-0.006828pt;}
.lsf{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.013657pt;}
.ls17{letter-spacing:0.163883pt;}
.ls21{letter-spacing:0.245824pt;}
.ls18{letter-spacing:0.249238pt;}
.ls20{letter-spacing:0.252653pt;}
.ls22{letter-spacing:0.300452pt;}
.ls28{letter-spacing:0.310695pt;}
.ls2a{letter-spacing:0.320937pt;}
.ls9{letter-spacing:0.327766pt;}
.ls29{letter-spacing:0.338008pt;}
.ls5{letter-spacing:0.351665pt;}
.ls26{letter-spacing:0.361908pt;}
.lsd{letter-spacing:0.365322pt;}
.lsa{letter-spacing:0.368736pt;}
.ls6{letter-spacing:0.372151pt;}
.lsb{letter-spacing:0.375565pt;}
.lsc{letter-spacing:0.378979pt;}
.ls2{letter-spacing:0.389222pt;}
.ls1f{letter-spacing:0.402879pt;}
.ls25{letter-spacing:0.406293pt;}
.lse{letter-spacing:0.409707pt;}
.ls23{letter-spacing:0.416536pt;}
.ls10{letter-spacing:0.419950pt;}
.ls1b{letter-spacing:0.491649pt;}
.ls1e{letter-spacing:0.556519pt;}
.ls12{letter-spacing:0.583833pt;}
.ls19{letter-spacing:0.802343pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws40{word-spacing:-2.953305pt;}
.ws34{word-spacing:-2.594812pt;}
.ws37{word-spacing:-2.314845pt;}
.ws36{word-spacing:-1.649071pt;}
.ws3f{word-spacing:-1.587615pt;}
.ws43{word-spacing:-1.532987pt;}
.ws2f{word-spacing:-1.403247pt;}
.wsa{word-spacing:-1.266678pt;}
.ws15{word-spacing:-1.256435pt;}
.ws18{word-spacing:-1.222293pt;}
.ws48{word-spacing:-0.884285pt;}
.ws4c{word-spacing:-0.856971pt;}
.ws3b{word-spacing:-0.819414pt;}
.ws2e{word-spacing:-0.747715pt;}
.ws44{word-spacing:-0.645289pt;}
.ws4b{word-spacing:-0.607732pt;}
.ws1c{word-spacing:-0.604318pt;}
.ws1b{word-spacing:-0.600904pt;}
.wse{word-spacing:-0.583833pt;}
.ws4a{word-spacing:-0.546276pt;}
.ws10{word-spacing:-0.501891pt;}
.ws31{word-spacing:-0.495063pt;}
.ws22{word-spacing:-0.491649pt;}
.ws2c{word-spacing:-0.481406pt;}
.ws4d{word-spacing:-0.471163pt;}
.ws11{word-spacing:-0.467749pt;}
.ws2a{word-spacing:-0.447264pt;}
.ws38{word-spacing:-0.419950pt;}
.ws1f{word-spacing:-0.413121pt;}
.ws3{word-spacing:-0.409707pt;}
.ws32{word-spacing:-0.402879pt;}
.ws9{word-spacing:-0.378979pt;}
.ws42{word-spacing:-0.372151pt;}
.ws30{word-spacing:-0.361908pt;}
.wsd{word-spacing:-0.351665pt;}
.ws12{word-spacing:-0.338008pt;}
.ws3d{word-spacing:-0.331180pt;}
.ws26{word-spacing:-0.327766pt;}
.ws16{word-spacing:-0.310695pt;}
.ws19{word-spacing:-0.297038pt;}
.ws2b{word-spacing:-0.279967pt;}
.ws14{word-spacing:-0.276552pt;}
.ws45{word-spacing:-0.273138pt;}
.ws3e{word-spacing:-0.259481pt;}
.ws13{word-spacing:-0.256067pt;}
.ws6{word-spacing:-0.235582pt;}
.ws8{word-spacing:-0.221925pt;}
.ws49{word-spacing:-0.204854pt;}
.ws1d{word-spacing:-0.201439pt;}
.ws7{word-spacing:-0.174126pt;}
.ws2{word-spacing:-0.143397pt;}
.ws17{word-spacing:-0.129741pt;}
.ws47{word-spacing:-0.126326pt;}
.ws5{word-spacing:-0.116084pt;}
.wsc{word-spacing:-0.092184pt;}
.ws21{word-spacing:-0.071699pt;}
.ws29{word-spacing:-0.054628pt;}
.ws35{word-spacing:-0.037556pt;}
.wsb{word-spacing:-0.023900pt;}
.ws20{word-spacing:-0.017071pt;}
.ws41{word-spacing:-0.013657pt;}
.ws46{word-spacing:-0.006828pt;}
.ws28{word-spacing:0.000000pt;}
.ws33{word-spacing:0.030728pt;}
.wsf{word-spacing:0.099013pt;}
.ws3c{word-spacing:0.129741pt;}
.ws1{word-spacing:0.146812pt;}
.ws23{word-spacing:0.204854pt;}
.ws1e{word-spacing:0.215096pt;}
.ws1a{word-spacing:0.235582pt;}
.ws25{word-spacing:0.327766pt;}
.ws27{word-spacing:0.341423pt;}
.ws2d{word-spacing:0.351665pt;}
.ws4{word-spacing:0.406293pt;}
.ws24{word-spacing:0.409707pt;}
.ws39{word-spacing:0.430192pt;}
.ws3a{word-spacing:0.437021pt;}
._3{margin-left:-3.032652pt;}
._0{margin-left:-1.311063pt;}
._1{width:1.622440pt;}
._9{width:18.365012pt;}
._4{width:19.469900pt;}
._7{width:20.654944pt;}
._b{width:26.954085pt;}
._c{width:28.590865pt;}
._d{width:30.288691pt;}
._6{width:35.442124pt;}
._8{width:36.563902pt;}
._a{width:37.784556pt;}
._f{width:124.364136pt;}
._e{width:188.616864pt;}
._2{width:1145.672194pt;}
._5{width:1157.007424pt;}
.fs4{font-size:30.318326pt;}
.fs5{font-size:33.592569pt;}
.fs2{font-size:36.873640pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.y106{bottom:0.000000pt;}
.y3{bottom:7.040000pt;}
.y7{bottom:24.958667pt;}
.y4e{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.y5{bottom:55.333333pt;}
.y88{bottom:58.264000pt;}
.yc8{bottom:62.094667pt;}
.y4{bottom:64.320000pt;}
.y10d{bottom:65.928000pt;}
.y87{bottom:70.422667pt;}
.yd6{bottom:71.365333pt;}
.y118{bottom:78.089333pt;}
.y10c{bottom:80.646667pt;}
.yc7{bottom:83.533333pt;}
.y91{bottom:88.350667pt;}
.y117{bottom:91.529333pt;}
.y86{bottom:91.541333pt;}
.y10b{bottom:95.365333pt;}
.yc6{bottom:95.373333pt;}
.ya8{bottom:96.000000pt;}
.y85{bottom:103.700000pt;}
.y116{bottom:107.529333pt;}
.y10a{bottom:110.084000pt;}
.y70{bottom:116.666667pt;}
.yc5{bottom:116.812000pt;}
.y115{bottom:122.248000pt;}
.y109{bottom:124.802667pt;}
.ydd{bottom:128.640000pt;}
.yc4{bottom:128.970667pt;}
.y84{bottom:129.298667pt;}
.ya0{bottom:133.438667pt;}
.y114{bottom:135.366667pt;}
.ye1{bottom:136.640000pt;}
.yc3{bottom:140.810667pt;}
.y113{bottom:150.085333pt;}
.ya2{bottom:150.398667pt;}
.y108{bottom:153.921333pt;}
.ye0{bottom:161.600000pt;}
.yfd{bottom:163.537333pt;}
.y112{bottom:164.804000pt;}
.yc2{bottom:165.450667pt;}
.y3e{bottom:168.004000pt;}
.y4c{bottom:168.324000pt;}
.y107{bottom:168.640000pt;}
.ya1{bottom:169.598667pt;}
.y94{bottom:177.600000pt;}
.y111{bottom:179.522667pt;}
.y95{bottom:179.838667pt;}
.ye3{bottom:184.666667pt;}
.ydf{bottom:184.958667pt;}
.y3d{bottom:187.844000pt;}
.y4b{bottom:188.482667pt;}
.y110{bottom:194.241333pt;}
.yde{bottom:199.038667pt;}
.ye2{bottom:201.918667pt;}
.yd8{bottom:207.678667pt;}
.yd7{bottom:208.000000pt;}
.y3c{bottom:208.002667pt;}
.y4a{bottom:208.322667pt;}
.y10f{bottom:208.960000pt;}
.ya3{bottom:210.878667pt;}
.y10e{bottom:223.360000pt;}
.y3b{bottom:227.842667pt;}
.y49{bottom:228.481333pt;}
.y3a{bottom:248.001333pt;}
.y48{bottom:248.321333pt;}
.y39{bottom:267.841333pt;}
.y47{bottom:268.480000pt;}
.y38{bottom:288.000000pt;}
.y46{bottom:288.320000pt;}
.y37{bottom:312.004000pt;}
.y45{bottom:312.324000pt;}
.y36{bottom:331.844000pt;}
.y44{bottom:332.482667pt;}
.y2{bottom:333.120000pt;}
.y104{bottom:342.400000pt;}
.y35{bottom:352.002667pt;}
.y43{bottom:352.322667pt;}
.yd5{bottom:357.124000pt;}
.ya6{bottom:359.038667pt;}
.yd4{bottom:368.964000pt;}
.y34{bottom:371.842667pt;}
.ya5{bottom:372.478667pt;}
.y42{bottom:372.481333pt;}
.ya4{bottom:385.918667pt;}
.y4d{bottom:386.666667pt;}
.yd3{bottom:390.402667pt;}
.y33{bottom:392.001333pt;}
.y41{bottom:392.321333pt;}
.yd2{bottom:402.561333pt;}
.yf2{bottom:402.568000pt;}
.y32{bottom:411.841333pt;}
.y40{bottom:412.480000pt;}
.yf1{bottom:414.408000pt;}
.yfc{bottom:418.577333pt;}
.ya7{bottom:426.240000pt;}
.yd1{bottom:426.561333pt;}
.y31{bottom:432.000000pt;}
.y3f{bottom:432.320000pt;}
.y93{bottom:434.880000pt;}
.yf0{bottom:435.846667pt;}
.y66{bottom:439.360000pt;}
.y92{bottom:440.000000pt;}
.yfb{bottom:440.016000pt;}
.yd0{bottom:440.961333pt;}
.y6b{bottom:442.878667pt;}
.y68{bottom:442.880000pt;}
.y5e{bottom:443.522667pt;}
.y60{bottom:444.162667pt;}
.yef{bottom:447.686667pt;}
.yfa{bottom:451.856000pt;}
.y61{bottom:452.802667pt;}
.ycf{bottom:456.320000pt;}
.yee{bottom:459.845333pt;}
.y6a{bottom:460.158667pt;}
.y67{bottom:460.478667pt;}
.yf9{bottom:464.014667pt;}
.y98{bottom:472.320000pt;}
.y62{bottom:473.601333pt;}
.y6f{bottom:480.320000pt;}
.yed{bottom:482.885333pt;}
.y90{bottom:482.910667pt;}
.yf8{bottom:485.133333pt;}
.y30{bottom:485.438667pt;}
.y97{bottom:485.760000pt;}
.y96{bottom:493.118667pt;}
.y8f{bottom:495.069333pt;}
.yce{bottom:504.974667pt;}
.yf7{bottom:506.572000pt;}
.yec{bottom:510.405333pt;}
.y8e{bottom:516.188000pt;}
.ycd{bottom:516.814667pt;}
.y6e{bottom:517.438667pt;}
.yf6{bottom:528.010667pt;}
.y8d{bottom:528.346667pt;}
.yc1{bottom:530.250667pt;}
.y64{bottom:535.040000pt;}
.yeb{bottom:536.325333pt;}
.y5f{bottom:537.921333pt;}
.ycc{bottom:538.253333pt;}
.y8c{bottom:540.186667pt;}
.y5b{bottom:543.041333pt;}
.y6d{bottom:544.318667pt;}
.yc0{bottom:545.609333pt;}
.y69{bottom:546.238667pt;}
.y63{bottom:548.480000pt;}
.yf5{bottom:549.129333pt;}
.y83{bottom:549.137333pt;}
.y2f{bottom:554.244000pt;}
.y6c{bottom:557.758667pt;}
.ycb{bottom:557.773333pt;}
.y82{bottom:561.296000pt;}
.ybf{bottom:565.129333pt;}
.y8b{bottom:566.106667pt;}
.y1a{bottom:568.961333pt;}
.y2e{bottom:568.962667pt;}
.yfe{bottom:570.880000pt;}
.yf4{bottom:572.488000pt;}
.y81{bottom:573.136000pt;}
.y100{bottom:573.438667pt;}
.ybe{bottom:576.969333pt;}
.y2d{bottom:583.681333pt;}
.y19{bottom:584.320000pt;}
.yca{bottom:585.293333pt;}
.ybd{bottom:589.128000pt;}
.y80{bottom:593.294667pt;}
.y2c{bottom:598.400000pt;}
.y5a{bottom:599.041333pt;}
.yf3{bottom:599.048000pt;}
.y5d{bottom:601.281333pt;}
.y57{bottom:601.921333pt;}
.y7f{bottom:608.333333pt;}
.ybc{bottom:610.246667pt;}
.y56{bottom:610.880000pt;}
.y2b{bottom:613.438667pt;}
.y99{bottom:614.400000pt;}
.y59{bottom:615.041333pt;}
.y65{bottom:616.958667pt;}
.y5c{bottom:616.960000pt;}
.ybb{bottom:624.965333pt;}
.y7e{bottom:626.572000pt;}
.y18{bottom:630.734667pt;}
.y101{bottom:633.598667pt;}
.y53{bottom:633.920000pt;}
.y7d{bottom:638.412000pt;}
.yba{bottom:639.684000pt;}
.y17{bottom:649.293333pt;}
.yd9{bottom:650.240000pt;}
.yb9{bottom:654.402667pt;}
.y7c{bottom:656.650667pt;}
.y2a{bottom:657.286667pt;}
.yb8{bottom:669.121333pt;}
.y29{bottom:672.005333pt;}
.y7b{bottom:680.009333pt;}
.yb7{bottom:684.160000pt;}
.y28{bottom:686.405333pt;}
.y7a{bottom:694.409333pt;}
.y9d{bottom:698.878667pt;}
.y27{bottom:701.124000pt;}
.y79{bottom:709.128000pt;}
.y54{bottom:709.760000pt;}
.y26{bottom:715.842667pt;}
.y16{bottom:721.293333pt;}
.y78{bottom:723.846667pt;}
.yff{bottom:727.678667pt;}
.yb6{bottom:728.005333pt;}
.y25{bottom:730.561333pt;}
.y15{bottom:736.012000pt;}
.y77{bottom:738.565333pt;}
.yb5{bottom:742.405333pt;}
.y24{bottom:745.600000pt;}
.y76{bottom:753.284000pt;}
.yb4{bottom:757.124000pt;}
.y9e{bottom:757.440000pt;}
.ydc{bottom:760.000000pt;}
.y58{bottom:767.360000pt;}
.y75{bottom:768.002667pt;}
.yb3{bottom:771.842667pt;}
.y14{bottom:776.012000pt;}
.y55{bottom:779.198667pt;}
.y74{bottom:782.402667pt;}
.yb2{bottom:786.561333pt;}
.y23{bottom:789.444000pt;}
.y13{bottom:790.730667pt;}
.y73{bottom:797.121333pt;}
.yb1{bottom:801.600000pt;}
.y22{bottom:804.162667pt;}
.y12{bottom:805.449333pt;}
.y102{bottom:810.558667pt;}
.y72{bottom:811.840000pt;}
.y21{bottom:818.562667pt;}
.y11{bottom:820.168000pt;}
.y9f{bottom:824.000000pt;}
.y71{bottom:826.878667pt;}
.y20{bottom:833.281333pt;}
.y10{bottom:834.568000pt;}
.y9c{bottom:842.240000pt;}
.yb0{bottom:845.448000pt;}
.y1f{bottom:848.000000pt;}
.yf{bottom:849.286667pt;}
.yea{bottom:852.164000pt;}
.ydb{bottom:854.398667pt;}
.y9b{bottom:855.680000pt;}
.y52{bottom:857.280000pt;}
.y50{bottom:859.840000pt;}
.yaf{bottom:860.166667pt;}
.y1e{bottom:863.038667pt;}
.ye9{bottom:864.004000pt;}
.ye{bottom:864.005333pt;}
.yda{bottom:867.838667pt;}
.y9a{bottom:869.120000pt;}
.y51{bottom:870.720000pt;}
.y4f{bottom:873.280000pt;}
.yae{bottom:875.205333pt;}
.ye8{bottom:876.162667pt;}
.yd{bottom:878.724000pt;}
.yc{bottom:893.442667pt;}
.ye7{bottom:897.281333pt;}
.yad{bottom:897.284000pt;}
.y103{bottom:904.640000pt;}
.y1d{bottom:906.882667pt;}
.yb{bottom:908.161333pt;}
.yac{bottom:912.002667pt;}
.ye6{bottom:918.720000pt;}
.y1c{bottom:921.601333pt;}
.ya{bottom:922.561333pt;}
.yab{bottom:926.721333pt;}
.ye5{bottom:930.560000pt;}
.y1b{bottom:936.640000pt;}
.y9{bottom:937.280000pt;}
.yaa{bottom:941.760000pt;}
.ye4{bottom:942.718667pt;}
.y8a{bottom:952.025333pt;}
.y8{bottom:961.280000pt;}
.ya9{bottom:962.238667pt;}
.yc9{bottom:964.173333pt;}
.y89{bottom:964.184000pt;}
.y105{bottom:991.333333pt;}
.y1{bottom:991.678667pt;}
.y6{bottom:998.398667pt;}
.h11{height:0.666667pt;}
.h9{height:28.893365pt;}
.h10{height:29.681642pt;}
.h3{height:32.640000pt;}
.ha{height:32.887125pt;}
.h6{height:35.140579pt;}
.h7{height:36.099294pt;}
.hc{height:39.045088pt;}
.h8{height:40.110326pt;}
.h2{height:80.220653pt;}
.h4{height:120.330979pt;}
.hb{height:605.333333pt;}
.hf{height:806.000000pt;}
.hd{height:874.000000pt;}
.he{height:896.000000pt;}
.h5{height:935.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:675.520000pt;}
.w3{width:697.333333pt;}
.w4{width:700.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x4f{left:41.920000pt;}
.xa{left:46.080000pt;}
.x5{left:48.000000pt;}
.x6{left:52.158667pt;}
.x0{left:57.333333pt;}
.x8{left:59.840000pt;}
.x30{left:65.600000pt;}
.xd{left:70.666667pt;}
.xe{left:72.000000pt;}
.x32{left:77.120000pt;}
.x1{left:78.398667pt;}
.x3e{left:83.840000pt;}
.x7{left:86.718667pt;}
.x2{left:89.600000pt;}
.x2a{left:95.998667pt;}
.x28{left:105.918667pt;}
.x13{left:112.000000pt;}
.x12{left:116.480000pt;}
.x3d{left:119.998667pt;}
.x31{left:128.640000pt;}
.x29{left:147.517333pt;}
.x2b{left:190.078667pt;}
.xb{left:194.240000pt;}
.x3f{left:214.078667pt;}
.x44{left:238.400000pt;}
.x1e{left:241.916000pt;}
.x1d{left:253.436000pt;}
.x33{left:255.998667pt;}
.x10{left:272.320000pt;}
.x50{left:295.360000pt;}
.x43{left:303.360000pt;}
.x19{left:310.398667pt;}
.x2f{left:312.638667pt;}
.x4b{left:326.077333pt;}
.x18{left:327.038667pt;}
.x1f{left:344.636000pt;}
.x17{left:359.678667pt;}
.x11{left:377.278667pt;}
.x1a{left:381.438667pt;}
.x2c{left:407.998667pt;}
.x51{left:410.560000pt;}
.x20{left:416.314667pt;}
.x9{left:419.838667pt;}
.x35{left:421.758667pt;}
.x52{left:429.762667pt;}
.x2d{left:431.998667pt;}
.x53{left:433.282667pt;}
.x4{left:440.000000pt;}
.x42{left:444.160000pt;}
.x41{left:455.998667pt;}
.x23{left:465.274667pt;}
.x16{left:466.238667pt;}
.x34{left:467.518667pt;}
.x22{left:479.993333pt;}
.x4c{left:481.278667pt;}
.x4e{left:494.080000pt;}
.x24{left:498.554667pt;}
.xc{left:539.198667pt;}
.x2e{left:550.078667pt;}
.x4a{left:552.320000pt;}
.x40{left:574.078667pt;}
.x46{left:583.038667pt;}
.x27{left:586.234667pt;}
.x26{left:587.194667pt;}
.x1b{left:591.997333pt;}
.x1c{left:594.556000pt;}
.x39{left:612.160000pt;}
.x25{left:614.074667pt;}
.x45{left:634.240000pt;}
.x3b{left:640.000000pt;}
.x37{left:643.198667pt;}
.x49{left:651.518667pt;}
.x47{left:653.758667pt;}
.x4d{left:664.640000pt;}
.x21{left:666.233333pt;}
.x3a{left:667.520000pt;}
.x48{left:668.800000pt;}
.x3c{left:686.077333pt;}
.x14{left:688.960000pt;}
.x15{left:695.358667pt;}
.x38{left:698.238667pt;}
.x36{left:707.198667pt;}
.xf{left:759.360000pt;}
}
